@charset "utf-8";

/* CSS Document */
#menu_01 .fa
{
    display:none;
}
@media (max-width:767px)
{
    #menu_01 .fa
    {
    margin: 18px 36px;
    float: right;
    font-size: 20px;
    color: #fff;
    }
    #menu_01 .fa-plus-square
    {
        display:inline-block;
    }
    .fa-icon .fa-plus-square
    {
        display:none !important;
    }
    .fa-icon .fa-minus-square
    {
        display:inline-block !important;
    }
    .fa-minus-square
    {
        display:none !important;
    }
}


body {
	line-height:26px;
}
@font-face {
	font-family:FontAwesome;
	src:url(fonts/FontAwesome.otf);
}
.client_title {
    width: 15%;
    display: inline-block;
    vertical-align: top;
}
html{
    overflow-x:hidden;
}
.client-carousel.owl-theme.owl-carousel.owl-loaded {
    display: inline-block;
    width: 80%;
}
.news_description {
    width: 69%;
    display: inline-block;
    vertical-align: top;
}
.news_image {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
.news_image img {
    width: 100%;
    height:100%;
}
*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
	 -webkit-box-sizing:  border-box;
  -moz-box-sizing:  border-box;
}
*:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
.left{
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
a{
	text-decoration:none;
}
.wrapper{
	width:100%;
	margin:0px auto;
	padding:0px;
	z-index:101;
}
.header1{
	width:19%;
	position:fixed;
	left:0px;
	top:0px;
	height:100%;
    z-index:12222;
}
.image-box {
    width: 65%;
    display: inline-block;
    vertical-align: top;
}
.text-box {
    width: 32%;
    display: inline-block;
    vertical-align: top;
}
.image-box img {
    width: 100%;
    height:100%;
}
.scroll_div{
	border: 1px solid #3E3E3E;
	width:100%;
	height:100%;
	padding:20px 0px;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
}
.logo{
	padding:5px 20px;
	text-align: center;
}
.header_contact{
	padding:20px 0px;
	text-align:center;
}
.icons{
	padding:10px 0px;
	width:100%;
}
.icons ul{
	list-style:none;
}
.icons ul li{
	float:left;
	margin-right:2px;
}
.social_links ul{
	list-style:none;
	width:75%;
	margin:0px auto;
}
.social_links ul li{
	float:left;
	margin:5px;
	padding:2px 0px;
  transition: transform 0.3s ease 0s;
  width: 30px;
	height:30px;
	text-align:center;
	background:#333;
	border-radius: 50%;
}
.social_links ul li a{
  position: relative;
  text-decoration: none;
	text-align:center;
	width:100%;
	height:100%;
}
.facebook{
	 position:relative;
	  color:#ccc;
	  z-index:12;
}
.facebook_hover:hover{
	background:#324788;
	color:#fff;
}
.twitter{
	 position:relative;
	  color:#ccc;
}
.twitter_hover:hover{
	background:#0EB1F2;
	color:#fff;
}
.linkedin{
	 position:relative;
	  color:#ccc;
}
.linkedin_hover:hover{
	background:#006DC0;
	color:#fff;
}
.google_plus{
	 position:relative;
	  color:#ccc;
}
.google_plushover:hover{
	background:#C64027;
	color:#fff;
}
.header_title{
	padding:10px 0px;
	text-align:center;
}
.header2{
	width:81%;
    z-index: 100;
position: relative;
}
.header2_inner{
	padding:0px;
}
.slider_div{
	width:100%;
	height:auto;
	position:relative;
    overflow:hidden;
}
.main_products{
	padding:70px;
}
.pro_img{
	position:relative;
}
.pro_img img{
	width:100%;
	height: 250px;
	vertical-align: middle;
	border-radius:3px;
}
.pro_img:hover .mask{
	bottom:0px;
}
.mask{
   padding:0px;
   z-index:10;
   text-align:justify;
   transition: all 0.4s ease-in-out 0s;
   -moz-transition: all 0.4s ease-in-out 0s;
   -ms-transition: all 0.4s ease-in-out 0s;
   -webkit-transition: all 0.4s ease-in-out 0s;
}
.welcome_title,
.about_pagetitle,
.services_pagetitle,
.product_page_title{
	text-align:left;
	padding:15px 0px;
	margin:5px 0px;
	line-height:10px;
}
.products_title,
.sidebar_name{
	text-align: center;
	margin-top: 0;
  letter-spacing: 3px;
  text-transform: uppercase;
	margin-bottom: 10px;
}
.separator{
    line-height: 0.5;
    text-align: center;
    margin: 15px 0 30px 0;
}
.separator span {
    display: inline-block;
    position: relative;
}
.separator span:before {
    right: 100%;
    margin-right: 15px;
}
.separator span:before, .separator span:after {
    content: "";
    position: absolute;
    border-bottom: 1px solid rgba(255,255,255,.1);
    top: 5px;
    width: 300px;
}
.separator span:after {
    left: 100%;
    margin-left: 15px;
}
.separator span i {
    font-size: 6px;
    padding: 0;
    margin: 0;
    float: none;
}
/*footer pages */
footer {
	 margin:0px auto;
	 padding:30px;
}
.footer2{
	width:31.899%;
	margin:10px 20px 10px 0px;
	float:left;
}
.footer2:nth-child(3){
	margin:10px 0px 10px 0px;
}
.footer_list{
	list-style:none;
}
.bottom_footer{
	width:100%;
	margin:0px;
	padding:10px 0px;
}
.bottom_footer1{
	margin:0px auto;
	padding:10px 0px;
}
.footer2 .footer_heading{
	padding-bottom:10px;
}
.footer_content{
	line-height:25px;
}
.footer_list li:last-child{
	border-bottom:0px solid #eee;
}
.footer_list li{
	float:left;
	padding:2px;
	margin:3px;
	line-height:0px;
	width:30.1999%;
}
.footer_list li img{
	width:100%;
	height:80px;
	line-height:0px;
	border-radius:2px;
}
.float_text{
	text-align:left;
	margin:0px 0px;
}
.testimonial{
	width:100%;
	padding:10px 5px;
}
.pro_pagecontent{
	list-style:none
}
.pro_pagecontent li{
	border:1px solid #eee;
	margin:10px 0px;
	padding:10px;
}
.pro_pagecontent li:nth-child(2n+1) img{
	float:left;
	margin:0px 10px 0px 0px;
	width:300px;
	height:250px;
}

.form_div{
	width:50%;
	margin:10px 0px;
}
.contact,
.enquiry_formdiv{
	width:48.8%;
	margin:15px 0px;
}
.map{
	width:100%;
	margin:15px 0px;
}
.enq03_title,
.pro_title1{
	text-align:center;
	font-size:20px;
	margin-bottom:15px;
}
.pro_image1{
	width:100%;
	height:auto;
	margin:5px 0px 10px 10px;
	border-radius:3px;
}
.res_menu{
   position:relative;
   padding:5px;
   cursor:pointer;
   display:none;
}
.res_enquirydiv{
	display:none;
}
.res_menu select{
	width:100%;
}
.tablet_menu{
	position:relative;
	float:right;
	cursor:pointer;
	margin-top:3%;
	display:none;
}
.tablet_menu:before{
	content: "\f039";
	font-family: FontAwesome;
	margin-right:0px;
	font-style: normal;
	font-size:20px;
	font-weight: normal;
	line-height: 0;
	color:#eee;
	text-decoration: none;
	vertical-align: middle;
}
/*scroll bar*/
.content{
	overflow: auto;
	position: relative;
	width: 430px;
	max-width: 100%;
}

.content.hidden{ display: none; }

@media only screen and ( min-width: 981px) and ( max-width: 1024px ) {
.header_logo{
	width:100% !important;
}
#menu_01 > ul > li > a{
	height:auto !important;
	padding:5px 23px !important;
}
.header_contact{
	padding:5px !important;
}
.products_list li {
    width: 48.339% !important;
}
.footer2 {
    width: 31.56669% !important;
}
.og-grid li {
   width: 30.156669% !important;
}
}
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	.header_logo{
		width:100% !important;
	}
	.scroll_div{
		padding:0px !important;
	}
	#menu_01 > ul > li > a{
		padding: 4px 23px !important;
		height:auto !important;
	}
	.products_list li {
      width: 47.6999% !important;
	}
	.footer2 {
       width: 30.8999% !important;
    }
	.footer_list li {
       width: 46.2% !important;
    }
	  .og-grid li {
        width: 28.9299% !important;
     }
}
@media only screen and ( min-width: 480px) and ( max-width: 767px) {
	#enquiry{display:none !important;}
	.header1{
		width:100% !important;
		float:none !important;
		position:static !important;
      }
	  .logo,
	  .header_logo{
		  text-align:center !important;
	  }
	  #menu_01 ul ul,
	  #menu_01 ul ul ul{
		  position:static !important;
		  height:auto !important;
		  width:100% !important;
	  }
	  #menu_01 ul ul li a{
		  text-align:center !important;
		  width:99% !important;
	  }
	  .header2{
		  width:100% !important;
	  }
	  .products_list li{
		  width:100% !important;
	  }
	  .pro_img,
	  .mask{
		  width:100% !important;
		  float:none !important;
	  }
	  .main_about ul li{
		  width:100% !important;
	  }
	  .footer2{
		  width:100% !important;
		  float:none !important;
	  }
	  .left_section,
	  .right_section{
		  width:100% !important;
		  float:none !important;
	  }
	  .og-grid li{
		  width:90% !important;
	  }
	  .contact, .enquiry_formdiv{
		  width:100% !important;
	  }
	.map{
		display:none !important;
	}
}
@media only screen and ( min-width: 240px) and ( max-width: 479px ) {
	#enquiry{display:none !important;}
	.header1{
		width:100% !important;
		float:none !important;
		position:static !important;
      }
	  .logo,
	  .header_logo{
		  width:100% !important;
	  }
	  #menu_01 ul ul,
	  #menu_01 ul ul ul{
		  position:static !important;
		  height:auto !important;
		  width:100% !important;
	  }
	  #menu_01 ul ul li a{
		  text-align:center !important;
	  }
	  .header2{
		  width:100% !important;
	  }
	  .products_list li{
		  width:100% !important;
	  }
	  .pro_img,
	  .mask{
		  width:100% !important;
		  float:none !important;
	  }
	  .main_about ul li{
		  width:100% !important;
	  }
	  .footer2{
		  width:100% !important;
		  float:none !important;
	  }
	  .left_section,
	  .right_section{
		  width:100% !important;
		  float:none !important;
	  }
	  .og-grid li{
		  width:90% !important;
	  }
	  .contact, .enquiry_formdiv{
		  width:100% !important;
	  }
	.map{
		display:none !important;
	}

}
@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  {
}
.pad_full0{
	padding: 0px;
}
.product_randimg img{
	width: 100%;
}
.main_welcome{
	padding: 90px;
}
.extra_prod_title{
	font-size: 18px;
  letter-spacing: 3px;
  text-transform: uppercase;
	margin: 15px 0px 10px 0px;
}
.main_about{
	padding: 90px 0px;
}
.gallery_main{
	padding: 20px 0px;
}
.news_section{
	padding: 70px;
}
.news_name{
	padding-bottom: 20px;
}
.news_content{
	padding: 20px 0px;
}
.gallery_all{
	text-align: center;
	padding: 60px 0px;
}
.gallery_all a{
	padding: 5px 15px;
	border:1px solid #333;
}
.top_header{
	min-height: 300px;
}
.page_breadcum{
	margin:0px;
	padding: 0px;
	margin-top: 20px;
}
.page_breadcum li{
	float: left;
	padding: 0px 5px;
	list-style: none;
	line-height: 20px;
}
.breadcum_div{
	padding: 120px 50px;
}
.about_pagetitle{
	line-height:20px;
}
.main_welcome1{
	padding: 50px;
}
.produ_name{
	padding:20px 0px 10px 0px;
}
.left_service_image1{
	width: 100%;
	margin: 10px 0px;
}
.read_more{
	text-align: center;
	display: block;
	margin: 10px 0px;
	font-size: 14px;
}
.home_gallery{
	width: 100%;
	height: 250px !important;
	vertical-align: middle;
}
.left_service_image1{
	width: 100%;
	height: 300px;
	vertical-align: middle;
}
.video_section{
    display:none;
}
.id_active{
    display:block !important;
}